@charset "utf-8";
html, body {
	background-color: #FFFFCC;
	margin: 0;
	padding: 0;
	height: 100%; /* WICHTIG!!! STRECKT ANZEIGENBEREICH AUF 100% */
	background-image: url(../all/sand_dunkel.jpg);
	background-repeat: repeat;
}
#left {
	background-color: #f7ecd0;
	width: 240px;
	font-weight: bold;
	color: #7E233E;
	position: relative;
	float: left;
	top: 15px;
	left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	line-height: 22pt;
}
#tab_oben {
	background-color: #7E233E;
	font-size: 10pt;
	height: 45px;
}
#topnavi {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	line-height: 20pt;
	color: #f7ecd0;
	height: 30px;
	position: relative;
	width: 100%;
	top: 125px;
	font-weight: bold;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #7E233E;
	border-bottom-color: #7E233E;
	background-color: #7E233E;
	
}
#topnavi a{
	text-decoration: none;
	color: #F7ECD0;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#topnavi a:hover{
	text-decoration: underline;
}



#wrapper {
	background-color: #f7ecd0;
	width: 950px;
	margin: auto; /* Div soll zentriert werden */
	min-height: 100%; /* Mindesthöhe für moderne Browser */
	height:auto !important; /* Important Regel für moderne Browser */
	height:100%; /* Mindesthöhe für den IE */
	overflow: hidden !important;
	z-index: 3;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	}
#top {
	background-color: #f7ecd0;
	height: 200px;
	width: 950px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #f7ecd0;
	position: relative;
	background-image: url(../all/sb_header_shot_2.jpg);
	background-repeat: no-repeat;
}
#right {
	background-color: #f7ecd0;
	width: 645px;
	position: relative;
	float: right;
	top: 15px;
	right: 25px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	line-height: 16pt;
	bottom: 15px;
}
#right h1 {
	font-size: 14pt;
	font-weight: bold;
	line-height: 20pt;
}
#right h2 {
	font-size: 12pt;
	font-weight: bold;
}
#right a {
	color: #7E233E;
	text-decoration: none;
	font-weight: bold;
}
#right a:hover {
	font-weight: bold;
	color: #6D1E36;
	text-decoration: underline;
}

#bildleiste {
	background-image: url(bildleiste_neu%20Kopie.jpg);
	background-repeat: no-repeat;
	height: 80px;
}

hr {
	border:none;
	border-top: 1px solid #7E233E;
	color: #7E233E;
	background-color: #7E233E;
	height: 1px;
}
#right h3 {
	font-size: 10pt;
	font-weight: bold;
	color: #333;
}
